/* *
* Ejemplo creado, diseñado, programado, desarrollado y expuesto por Ismael "Loveless" Limo Llanos. 
* Puedes valerte de este ejemplo y usarlo para lo que quieras, 
* pero si lo posteas en tu página web o blog deberás poner el autor y la web de quien lo hizo (ósea yo), 
* de lo contrario te partiré el culo con una llave inglesa.
* */
body {
background:#FFFFFF;
font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
margin:0px;
padding:0px;
}

h1 {
font-size:16px;
}

h4 {
font-size:12px;
}

.subirimg_form{
width:345px;
padding:25px;
margin:0px auto 0px auto;
border:1px #DFD1D2 solid;
}

.form_row{
width:325px;
_width:345px;
clear:both;
padding:10px 0 10px 0;
_padding:5px 0 5px 0;
color:#a53d17;
}

label.subirimg{
width:75px;
float:left;
font-size:12px;
text-align:right;
padding:4px 5px 0 0;
color: #333333;
font:bold 11px Arial, Helvetica, sans-serif;
}

input.subirimg_input{
background-color:#fff;
color:#999999;
border:1px #DFDFDF solid;
float:left;
}

.form_titulo{
position:absolute;
top:15%;
left:40%;
width:auto;
height:20px;
background-color:#2E7D8A;
text-align:center;
padding:0 7px 0 7px;
color:#FFFFFF;
font:bold 11px/20px Arial, Helvetica, sans-serif;
}

.btnupload {
background:#003366 url(upload.png) no-repeat 2px;
border:1px #666600 solid;
color:#FFFFFF;
cursor:pointer;
text-align:right;
margin-left:80%;
padding:5px 5px 5px 20px;
font:bold 11px Verdana, Arial, Helvetica, sans-serif !important;
}

.btnupload:hover{
background:#336699 url(upload.png) no-repeat 2px;
}